Summary:	Localization files for packages summaries
Name:		mdv-rpm-summary
Version:	0.7
Release:	%mkrel 2
Source0:	%name-%version.tar.bz2
License:	GPL
Group:		System/Internationalization
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildRequires:	gettext
BuildArchitectures: noarch

%description
This package includes translations of summaries the Mandriva Linux packages.
They are used by rpmdrake.

%prep
%setup -q

%build
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std PREFIX=%buildroot/

for i in rpm-summary-contrib rpm-summary-devel rpm-summary-main; do 
%find_lang $i
done
cat rpm-summary-contrib.lang rpm-summary-devel.lang >> rpm-summary-main.lang 

%clean
rm -rf $RPM_BUILD_ROOT


%files -f rpm-summary-main.lang 
%defattr(-,root,root,0755)
%{_datadir}/locale/*/*




%changelog
* Tue Jan 15 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.7-2mdv2008.1
+ Revision: 153056
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Sep 18 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.7-1mdv2008.0
+ Revision: 89644
- translation snapshot

* Thu Sep 13 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.6-1mdv2008.0
+ Revision: 85234
- translation snapshot

* Thu Sep 13 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.5-1mdv2008.0
+ Revision: 85162
- translation snapshort

* Tue Jul 31 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.4-1mdv2008.0
+ Revision: 56817
- new release


* Tue Mar 13 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.3-1mdv2007.1
+ Revision: 142454
- updated translations

* Wed Mar 07 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.2-1mdv2007.1
+ Revision: 134504
- updated translations

* Wed Feb 28 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.1-1mdv2007.1
+ Revision: 129323
- Import mdv-rpm-summary

* Wed Feb 28 2007 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.1-1mdv2007.1
- initial release

